installer classic sous 10.4.9

sorcieredelouest

Membre junior
18 Mai 2007
14
0
Salut,

Bonjour à tous, je viens rejoindre le forum. Je suis nouvelle.
Voilà exactement ce que je voudrais faire, c'est un peu long mais bon, je vais essayé d'expliquer le plus clairement possible :

Mon mac tournait sous os 10.2 avec l'environnement classicque j'ai installé à l'achat (cd fournis à l'achat bien sûr). Comme je n'utilisais pas souvent classic, j'ai tout viré. Il y a 1 semaine, j'ai installé os 10.4 avec la mise à jour qui a suivie 10.4.9.
J'ai besoin de réinstaller classic pour utiliser un logiciel qui tourne sous mac os 9, ceci avec les cd fournis à l'achat du mac et donc 10.2. J'ai essayé mais ça ne fonctionne pas.

Est-ce que étant passée en 10.4, je ne peux plus installer classic ?

Merci de vos réponses.:confused:
 

toinousp

Nouveau membre
2 Juin 2007
7
0
moi sur mon mac (10.4.9) j'ai classic !! mais comme tu a viré classic de 10.2... :siffle::siffle:

tu peut le réinstaller il faut :
1. mettre le cd d'instal d'os 9 dans le lecteur
2. redémarer en maintenant la touche C enfoncer
3. relachez la touche a l'aparition de logos
4. cliquez sur le programe d'installation


ET HOP IL INSTAL
ET PUIS OUAI TU A CLASSIC
:):):)

MAIS car il y en toujours si tu a un nouvel ordi tu peut apparament pas l'installer mais comme tu la deja installer avant sa devrait fonctionner !!
 

Invité

Pommé
Club MacG
19 Février 2005
8 076
444
21000
C'est quoi ton Mac ?
C'est quoi ta version de l'Os9 ?

Après on saura peut être un peu mieux t'orienter :D
 

sorcieredelouest

Membre junior
18 Mai 2007
14
0
Bonsoir toinousp,

Je te remercie pour ta réponse.
J'ai essayé ta manip, ça ne marche pas car je ne peux pas démarrer à partir des cd que j'ai, ils ne fonctionnent pas comme cd d'installe de système. J'ai 4 cd qui étaient fournis en complément des 2 cd d'installation de mac os 10.2. Ils s'intitule "restauration de logiciels"

Je ne sais pas si je suis bien claire ?

bye @++
:rose:
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Tu t'y es prise comment pour installer OS 10.4 ? Le problème vient peut-être de là.
 

sorcieredelouest

Membre junior
18 Mai 2007
14
0
pour installer 10.4, j'ai suivi les instructions à l'écran. J'ai fait une mise à jour, et pas une réinstallation en formatant le dd. Mais avant de faire la màj, j'ai viré tout ce qui concernait classic, tout tout tou. J'ai peut être fait une énorme connerie ?:rose:
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
pour installer 10.4, j'ai suivi les instructions à l'écran. J'ai fait une mise à jour, et pas une réinstallation en formatant le dd. Mais avant de faire la màj, j'ai viré tout ce qui concernait classic, tout tout tou. J'ai peut être fait une énorme connerie ?:rose:
A mon avis (ça reste une hypothèse); tu n'as pas désinstallé correctement Classic lorsque tu étais sur OS 10.2, tu as une fait une mise-à-jour de 10.4 "sur" 10.2 (ce qu'il faut éviter à tout prix), et maintenant des fichiers bloquent toute nouvelle installation de Classic.
 

sorcieredelouest

Membre junior
18 Mai 2007
14
0
Donc, divoli, tu penses qu'il faudrait que je formate mon dd.

Je ne sais pas si je vais être capable de tout remettre correctement, mes réglages je veux dire :rose:

Bon, mais je pense que tu dois avoir raison.

Merci pour tout :zen:
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Ben je vois 2 solutions:

1- Tu commences à aller lire les fiches techniques sur le support d'Apple, concernant ton problème; par exemple celle-ci:
http://docs.info.apple.com/article.html?artnum=106678-fr

Et si tu ne trouves pas de solution;

2- Tu reformates ton DD (attention, ça efface tout, donc pense à sauvegarder tes documents), et tu installes OS 10.4 "au propre", c'est-à-dire comme s'il s'agissait d'un nouveau Mac.
C'est personnellement ce que je fais systématiquement quand j'installe une toute nouvelle version de l'OS. Même si c'est parfois long et pénible de tout réinstaller...

N.B.: Tu aurais pu aussi choisir l'option "Archiver et installer", qui est moins problématique que celle que tu as choisi...
 

sorcieredelouest

Membre junior
18 Mai 2007
14
0
Salut Divoli !

Merci pour tes conseils.
Je vais d'abord essayé de copier de DS os 9 de mon ibook que je viens de recevoir, il a classic. Il parait que ça peut fonctionner, on verra bien, sinon, je ferai ta méthode.

Merci pour tout
@++
bonne aprèm
:coucou:
 

hemes

Membre junior
11 Mars 2005
13
0
www.kabane.com
Est-il possible de passer de l'os9 au 10.4 aussi facilement qu'avec le 10.9 (via la barre des menus)?
 

Invité

Pommé
Club MacG
19 Février 2005
8 076
444
21000
Est-il possible de passer de l'os9 au 10.4 aussi facilement qu'avec le 10.9 (via la barre des menus)?
???

Je ne comprends pas vraiment.
Autant il est aussi facile de lancer Classic (Os9) depuis la barre des menus en X.4 qu'en X.3 autant je ne comprends pas comment tu passes d'Os9 à OsX sans redémarrer. :confused:
 

cosimow

Membre junior
30 Janvier 2005
62
0
37
Salut,

J'ai un nouveau MacBook avec 10.4.10 installé dessus, sans l'environnement classic (il n'apparait pas dans les préférences du système et les programmes sous OS 9 ne sont pas reconnus).

Je ne trouve pas dans les CD d'installation la manière d'installer Classic...

Est-ce que vous avez des idées?
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Salut,

J'ai un nouveau MacBook avec 10.4.10 installé dessus, sans l'environnement classic (il n'apparait pas dans les préférences du système et les programmes sous OS 9 ne sont pas reconnus).

Je ne trouve pas dans les CD d'installation la manière d'installer Classic...

Est-ce que vous avez des idées?
La réponse est claire: Classic n'est pas compatible avec les MacIntel. Tu ne risques pas de le trouver sur tes CD d'installation.

Il existe un émulateur, appelé Sheepshaver, capable en théorie de faire fonctionner OS 9 et antérieurs (et à condition d'avoir une licence de ces vieilles versions de MacOS). Mais il est loin d'être au point, et comporte des difficultés à l'installation et des restrictions à l'utilisation.
 

cosimow

Membre junior
30 Janvier 2005
62
0
37
La réponse est claire: Classic n'est pas compatible avec les MacIntel. Tu ne risques pas de le trouver sur tes CD d'installation.

Il existe un émulateur, appelé Sheepshaver, capable en théorie de faire fonctionner OS 9 et antérieurs (et à condition d'avoir une licence de ces vieilles versions de MacOS). Mais il est loin d'être au point, et comporte des difficultés à l'installation et des restrictions à l'utilisation.
Merci! :zen:

En effet.. C t pas gagné d'avance!

Il semble donc que la solution de continuer à faire tourner Parallels pour les programmes dont il existe une version pour Windows soit plus optimale..

C'est tout de même curieux qu'ils ne proposent pas d'office un émulateur et les versions de classic!!:hein:
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Merci! :zen:

En effet.. C t pas gagné d'avance!

Il semble donc que la solution de continuer à faire tourner Parallels pour les programmes dont il existe une version pour Windows soit plus optimale..

C'est tout de même curieux qu'ils ne proposent pas d'office un émulateur et les versions de classic!!:hein:
Pour Apple, OS 9 est mort et (quasi) enterré. Il est probable que la prochaine version de MacOS X (10.5 Leopard) ne prenne même plus en charge l'environnement Classic sur les Mac à processeurs PPC.

En fait, OS 9 n'intéresse plus grand monde, pour dire les choses. Il faut essayer de trouver des logiciels équivalents fonctionnant soit sur OS X, soit sur Windows en virtualisation ou en natif...